Subject: (urth) Re: Magnetic Poles

From: Greene, Carlton <cgreene2 at hunton.com>
Date: Fri, 01 Oct 1999 10:28:21 +0000

Mitchell Bailey wrote

Relevance? Severian doesn't use a magnetic compass. Nor does anyone
else. 

As I pointed out previously, Urth probably has little or no magnetic
field because her core is said to have solidified or nearly solidified.
And lack of any mention of magnetic compass use in the text is
(admittedly weak) empirical support for that proposition.

You are absolutely correct, of course -- my apologies!  Apart from your
observation that no one relies on magnetic north for directions, a reversed
north and south would be inconsistent with Severian's northward progress
toward the equator, the existence of Ascia, an entire continent, above the
equator to the north, and the polar ice to the south.  I did not mean to add
to the already extensive geographic confusion about Sev's travels.

C./

*More Wolfe info & archive of this list at http://www.urth.net/urth/